@charset "utf-8";
/* CSS Document */

.navbar {min-height:inherit; margin:0; background-color:transparent; border:0;}
.navbar-brand {padding:0; height:auto;}
.navbar-default .navbar-nav li a {color:#131313; font-size:13px; font-weight:500; padding-left:12px; padding-right:12px;}

.navbar-nav li:first-child a {
    font-size: 0;
	position:relative;}
	
.navbar-nav li ul li:first-child a{
	font-size:13px;}
	
.navbar-nav li ul li:first-child:after{
	background:none;}
	
.navbar-nav li:first-child:after{
	position: absolute;
	content: "";
	background: url(../images/home.png) no-repeat;
	width: 17px;
	height: 15px;
	top: 18px;
	right: 11px;
	z-index: -1;}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {background-color:transparent;}

.navbar-default .navbar-nav li a:hover/*, .navbar-nav li.active a*/ {color:#25a6e0;}
.navbar-nav li.active a:after {width:17px; display:none;  background:#028dc0; left:0; right:0; margin:auto;}
.navbar-collapse {margin-top:12px;}
.navbar-nav li:last-child a {padding-right:0;}

.dropdown-menu {border-radius:0; padding:0; border:0;     min-width: 220px;}
.dropdown-menu li a {padding:12px;}

@media (min-width: 768px) {
  ul.nav li:hover > ul.dropdown-menu {
    display: block;
  }
  #navbar {
    text-align: center;
  }
}  
.dropdown .dropdown-menu {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.dropdown-menu:hover .dropdown-submenu .dropdown-menu {right:100%; left:inherit;}
.dropdown:hover .dropdown-menu {
} 
.dropdown-menu > li.kopie > a {
    padding-left:5px;
}
.navbar-nav>li>.dropdown-menu {left: 0; top: inherit;} 
.dropdown-submenu {
    position:relative;
	
}
.dropdown-submenu>.dropdown-menu {
   top:0;left:100%;
   margin-top:-6px;margin-left:-1px;
   -webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;
 }

.dropdown.dropdown-submenu .dropdown-menu {border-radius:0;}
.dropdown.dropdown-submenu .dropdown-menu a:after {display:none;}
  
.dropdown-submenu a:after {
  border-color: transparent transparent transparent #333;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
  display: block;
  float: right;  
  height: 0;     
  margin-right:0;
  margin-top: 0;
  width: 0;
  position:absolute; right:16px !important; top:17px !important; left:inherit !important;
  background:none !important;
  display: none;
}
 
.dropdown-submenu:hover a:after {
    border-left-color:#555;
	background:none;
 }

.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {
  text-decoration: none;
}  
@media (max-width: 767px) {
  .navbar-nav  {
     display: inline;
  }
  .navbar-default .navbar-brand {
    display: inline;
	    width: 159px;
  }
  .navbar-collapse {width:100%; padding:0;}
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #25a6e0;
  }
  .navbar-default .navbar-nav .dropdown-menu > li > a {
    color: red;
    background-color: #ccc;
    border-radius: 4px;
    margin-top: 2px;   
  }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a {
     color: #333;
   }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
     background-color: #ccc;
   }

   .navbar-nav .open .dropdown-menu {
     border-bottom: 1px solid white; 
     border-radius: 0;
   }
  .dropdown-menu {
      padding-left: 10px;
  }
  .dropdown-menu .dropdown-menu {
      padding-left: 20px;
   }
   .dropdown-menu .dropdown-menu .dropdown-menu {
      padding-left: 30px;
   }
   li.dropdown.open {
    border: 0px solid red;
   }

}
 


